org.apache.mina.example.echoserver

## Class Main

- java.lang.Object
- - org.apache.mina.example.echoserver.Main

-     public class Main
      extends Object

  (Entry point) Echo server
  Author:
    Apache MINA Project

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Main()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(String[] args)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Main

          public Main()

  - ### Method Detail

    - #### main

          public static void main(String[] args)
                           throws Exception

      Throws:
        `Exception`

Copyright © 2004-2012 Apache MINA Project. All Rights Reserved.